@charset "UTF-8";
/* CSS Document */

/*border-radius: 150px;*/

body {
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background: #000;
	
  	margin:0;
 	padding:0;
 	/* perspective: 1px; */　
  	transform-style: preserve-3d; 
  	height: 100%; /* palarax */
  	overflow-y: auto;
  	overflow-x: hidden; 
	
	/* ふわっと1/2 */　
	-webkit-animation: fadeIn 1.5s ease 0s 1 normal;
    animation: fadeIn 1.5s ease 0s 1 normal;
	/* ふわっと1/2 */　
}
h1{
	position: absolute;
	top: -20px;
}
/* ふわっと2/2 */　
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
/* ふわっと2/2 */　

html {
 -webkit-text-size-adjust: 100%;
 height: 100%;
 /*overflow: hidden;	/* sp pararax */
}

a:link { color: #000; }
a:visited { color: #000; }
a:hover { color: #000; }
a:active { color: #000; }
a:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

/* ロールオーバー */
    a.hoge {
        color: #fff;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all  0.3s ease;
        }
    a.hoge:hover {
        color: #ccc;
        }
/* ここまで初期設定 **********************************************************************/	
	
p.font03{	/* タクシーご利用運賃 */  
  color: #ded2c3;
  font-size: 20px;
  font-weight: normal; 
  margin: 0px;
  text-align:center;
  letter-spacing: 0.1em;
  line-height: 40px;
}
p.font04{	/* タクシーご利用運賃 */  
  color: #ded2c3;
  font-size: 15px;
  font-weight: normal; 
  margin: 0px;
  text-align:left;
  letter-spacing: 0.1em;
  line-height: 20px;
}
p.font05{	/* お支払い方法 */  
  color: #AD906B;
  font-size: 20px;
  font-weight: normal; 
  margin: 0px;
  text-align:center;
  letter-spacing: 0.1em;
  line-height: 40px;
}
p.font06{	/* お支払い方法は */  
  color: #AD906B;
  font-size: 15px;
  font-weight: normal; 
  margin: 0px;
  text-align:center;
  letter-spacing: 0.1em;
  line-height: 20px;
}
/* ここまでフォント設定 **********************************************************************/	

/* iflame */
.ifrm-container {
  width:700px;
  height:110px;
  overflow:auto;
  -webkit-overflow-scrolling:touch;
  display: inline-block;
  z-index: 100;
  background: #222;
}

.ifrm {
  width:100%;
  height:100%;
  border:none;
  display:block;
}
/* iflame */


/* 画像のmove2 **********************************************************************/
.list{
	margin: 0px 0px;
	list-style-type: none;
	overflow: hidden;
	
}
.list li{
	margin: 2px 5px;
	float: left;
	transition: .8s;
	
}
.list-mv07{
	opacity: 0;
	transform: translate(0,60px); 
	-webkit-transform: translate(0,60px); 
}
.mv07{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}
/* 画像のmove2 **********************************************************************/


/* 動画movie */
.main-visual {
    height: 600px;
    background-size: cover;
    text-align: center;
    position: relative;
    overflow: hidden;
}
 
.main-visual img {
    z-index: 2;
    position: absolute;
    top: 100px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
 
.main-visual video {
    margin: 0 auto;
    width: 100%;
    min-width: 1080px;

}
.pattern {
  width: 100%;
  height: 100%;
  background: url(yokojima.png);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
/* 動画movie */



/* palalax **********************************************************************/
.image1 {
    background: url("rainbow.jpg") no-repeat fixed 0% 0% transparent;
}

.image2 {
    background: url("rec.png") no-repeat fixed 0% 0% transparent;
}


/* 背景画像の高さ */
.image-base{
    min-height: 900px; 
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
/* palalax **********************************************************************/



@media screen and (max-width:480px){
.image-base {
 min-height: 400px; 
} 
}
@media screen and (min-width:481px) and (max-width:800px){
.image-base {
 min-height: 600px; 
} 
}
@media screen and (min-width:801px){
.image-base {
 min-height: 900px;
} 
}
/* 背景画像の高さ */
.boxer000_0 {		/* all base */
	width: 1000px;
	height: 3650px;
    margin: 0 auto;  
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 100;
 	/* background-color: rgba(0,255,255,0.3); */
	}
	
.boxer001_0 {		/* menu */
	width: 100%;
	height: 100px;
    margin: 0 auto;  
	
	position: fixed;
	z-index: 100;
 	background: #000;
	}
.boxer001_01 {		/* menu base */
	width: 800px;
	height: 70px;
    margin: 0 auto;  
	position: relative;
	top: 30px;
	left: 0px;
	z-index: 100;
 	
	}
.boxer001_02 {		/* menu */
	width: 105px;
	height: 45px;
    margin: 0 auto;  
	position: absolute;
	top: 10px;
	left: 50px;
	z-index: 100;
 	
	}
.boxer001_03 {		/* menu */
	width: 105px;
	height: 45px;
    margin: 0 auto;  
	position: absolute;
	top: 10px;
	left: 200px;
	z-index: 100;
 	
	}
.boxer001_04 {		/* menu */
	width: 105px;
	height: 45px;
    margin: 0 auto;  
	position: absolute;
	top: 10px;
	left: 500px;
	z-index: 100;
 	
	}
.boxer001_05 {		/* menu */
	width: 105px;
	height: 45px;
    margin: 0 auto;  
	position: absolute;
	top: 10px;
	left: 650px;
	z-index: 100;
 	
	}
.boxer001_06 {		/* menu main logo */
	width: 51px;
	height: 54px;
    margin: 0 auto;  
	position: absolute;
	top: 0px;
	left: 385px;
	z-index: 100;
 	
	}

.boxer001_5 {		/* gold1*/
	width: 100%;
	height: 2px;
	background: #A38D51;
	position: relative;
    left: 0px;
    top: 100px;
	border: 0px solid #000;
    margin: 0 auto;  
    text-align: left;
	z-index: 3;
	}	
.boxer001_6 {		/* gold2*/
	width: 100%;
	height: 2px;
	background: #A38D51;
	position: relative;
    left: 0px;
    top: 648px;
	border: 0px solid #000;
    margin: 0 auto;  
    text-align: left;
	z-index: 3;
	}	
	
/* ここまでTOPmenu***********************************************/
	
	
	



/* ---------------------------------------------------------------------- */	
.boxer001_101 {		/* back 1 black */
	width: 100%;
	height: 650px;
	background-color: rgba(0,0,0,0.5);
	position: relative;
    left: 0px;
    top: 100px;
	border: 0px solid #000;
    margin: 0 auto;  
    text-align: left;	
	}	
.boxer001_102 {		/* back 1 base */
	width: 800px;
	height: 200px;
	
	position: relative;
    left: 0px;
    top: -500px;
	border: 0px solid #000;
    margin: 0 auto;  
    text-align: left;	
	}	

.boxer001_intro {		/* 見出し */
	width: 800px;
	height: 100px;
	
	position: absolute;
    left: 0px;
    top: 0px;
	border: 0px solid #888;
    margin: 0 auto; 
	}	
	
.boxer001_150 {		/* botbase */
	width: 800px;
	height: 400px;
	
	position: absolute;
    left: 0px;
    top: 120px;
	border: 0px solid #888;
    margin: 0 auto; 
	
	}		


/* ---------------------------------------------------------------------- */		

	
	
	
	
.boxer002_3 {		/* back 1 base */
	width: 800px;
	height: 800px;
	position: relative;
    left: 0px;
    top: -950px;
	border: 0px solid #000;
    margin: 0 auto;  
    text-align: left;	
	/*background: #F2F;*/
	}
.boxer002_4 {		/* タクシーご利用運賃について */
	width: 500px;
	height: 35px;
	border: 0px solid #888;
    margin: 0 auto; 
	
	}			

.boxer002_801 {		/* fare base */
	width: 770px;
	height: 500px;
	
	position: absolute;
    left: 15px;
    top: 50px;
	
    margin: 0 auto; 
	}
	
.boxer002_8a {		/* 距離制運賃 */
	width: 220px;
	height: 100px;
	background: #332721;
	float: left;
	box-sizing:border-box;
	border: 1px solid #ded2c3;
	color: #ded2c3;
  	font-size: 15px;
  	font-weight: normal; 
  	letter-spacing: 0.1em;
  	line-height: 25px;	
	display: flex;
	align-items: center;
	justify-content: center;
	}
.boxer002_8b {		/* 初乗base */
	width: 110px;
	height: 100px;	
	float: left;
    margin: 0 auto; 	
	}
.boxer002_8b1 {		/* 初乗 */
	width: 110px;
	height: 50px;
	background: #534741;
	float: left;
	box-sizing:border-box;
	border: 1px solid #ded2c3;
	color: #ded2c3;
  	font-size: 15px;
  	font-weight: normal; 
  	letter-spacing: 0.1em;
  	line-height: 25px;
	display: flex;
	align-items: center;
	justify-content: center;
	}
.boxer002_8b12 {		/* 初乗 */
	width: 110px;
	height: 120px;
	background: #534741;
	float: left;
	box-sizing:border-box;
	border: 1px solid #ded2c3;
	color: #ded2c3;
  	font-size: 15px;
  	font-weight: normal; 
  	letter-spacing: 0.1em;
  	line-height: 25px;
	display: flex;
	align-items: center;
	justify-content: center;
	}
.boxer002_8c {		/* 1052k base */
	width: 330px;
	height: 100px;
	float: left;
    margin: 0 auto; 
	}
.boxer002_8c1 {		/* 1052k */
	width: 330px;
	height: 50px;
	background: #534741;
	float: left;
	box-sizing:border-box;
	border: 1px solid #ded2c3;
	color: #ded2c3;
  	font-size: 15px;
  	font-weight: normal; 
  	letter-spacing: 0.1em;
  	line-height: 25px;
	display: flex;
	align-items: center;
	justify-content: center;
	}
.boxer002_8d {		/* 時間距離併用運賃 */
	width: 220px;
	height: 50px;
	background: #332721;
	float: left;
	box-sizing:border-box;
	border: 1px solid #ded2c3;	
	color: #ded2c3;
  	font-size: 15px;
  	font-weight: normal; 
  	letter-spacing: 0.1em;
  	line-height: 25px;	
	display: flex;
	align-items: center;
	justify-content: center;
	}
.boxer002_8d2 {		/* 時間距離併用運賃 */
	width: 220px;
	height: 120px;
	background: #332721;
	float: left;
	box-sizing:border-box;
	border: 1px solid #ded2c3;	
	color: #ded2c3;
  	font-size: 15px;
  	font-weight: normal; 
  	letter-spacing: 0.1em;
  	line-height: 20px;	

	text-align: center;
	padding-top: 10px;
	}
p.cyushaku{
	font-size: 13px;
	line-height: 15px;	
}


.boxer002_8e {		/* 時速10km以下	 */
	width: 440px;
	height: 50px;
	background: #534741;
	float: left;
	box-sizing:border-box;
	border: 1px solid #ded2c3;	
	color: #ded2c3;
  	font-size: 15px;
  	font-weight: normal; 
  	letter-spacing: 0.1em;
  	line-height: 25px;	
	display: flex;
	align-items: center;
	justify-content: center;
	}
.boxer002_8e2 {		/* 時速10km以下	 */
	width: 440px;
	height: 120px;
	background: #534741;
	float: left;
	box-sizing:border-box;
	border: 1px solid #ded2c3;	
	color: #ded2c3;
  	font-size: 15px;
  	font-weight: normal; 
  	letter-spacing: 0.1em;
  	line-height: 25px;	
	display: flex;
	align-items: center;
	justify-content: center;
	}


.boxer002_9 {		/* 一定の速度以下では */
	width: 770px;
	height: 40px;
	position: absolute;
    left: 15px;
    top: 690px;
	border: 0px solid #888;
    margin: 0 auto;
	border: 1px solid #ded2c3;
	}
.boxer002_10 {		/* 時速10キロ */
	width: 770px;
	height: 40px;
	position: absolute;
    left: 15px;
    top: 750px;
	border: 0px solid #888;
    margin: 0 auto;
	border: 0px solid #ded2c3;
	}
.boxer002_9b {		/* 予約配車には */
	width: 770px;
	height: 40px;
	position: absolute;
    left: 15px;
    top: 840px;
	border: 0px solid #888;
    margin: 0 auto;
	border: 1px solid #ded2c3;
	}
.boxer002_10b {		/* 時刻を */
	width: 770px;
	height: 40px;
	position: absolute;
    left: 15px;
    top: 900px;
	border: 0px solid #888;
    margin: 0 auto;
	border: 0px solid #ded2c3;
	
	/*padding-left: 1em;
  	text-indent: -1em;*/
	}	
.boxer002_10c {		/* スマートフォン */
	width: 770px;
	height: 40px;
	position: absolute;
    left: 15px;
    top: 880px;
	border: 0px solid #888;
    margin: 0 auto;
	border: 0px solid #ded2c3;
	
	padding-left: 1em;
  	text-indent: -1em;
	}	
.boxer002_9c {		/* 一定の速度以下では */
	width: 770px;
	height: 40px;
	position: absolute;
    left: 15px;
    top: 1040px;
	border: 0px solid #888;
    margin: 0 auto;
	border: 1px solid #ded2c3;
	}
.boxer002_10d {		/* 時速10キロ */
	width: 770px;
	height: 40px;
	position: absolute;
    left: 15px;
    top: 1100px;
	border: 0px solid #888;
    margin: 0 auto;
	border: 0px solid #ded2c3;
	}

/********** white **********/
	
.boxer004_1 {		/* white */
	width: 100%;
	height: 1500px;
	background: #FFF;
	position: relative;
    left: 0px;
    top: 0px;
	border: 0px solid #FF00FF;
    margin: 0 auto;  
    text-align: left;  	
	}
.boxer004_2 {		/* base */
	width: 770px;
	height: 400px;
	/* background: #F2F; */
	position: relative;
    left: 0px;
    top: 0px;
	border: 0px solid #000;
    margin: 0 auto;  
    text-align: left;	
	}
.boxer004_3 {		/*　お支払い方法 */
	width: 770px;
	height: 35px;
	border: 0px solid #888;
    margin: 0 auto;
	position: absolute;
    left: 0px;
    top: 30px;
	}
.boxer004_4 {		/* お支払い方法は */
	width: 770px;
	height: 40px;
	position: absolute;
    left: 0px;
    top: 90px;
	border: 0px solid #888;
    margin: 0 auto;
	border: 0px solid #ded2c3;
	}	

.boxer004_5 {		/* credit */
	width: 770px;
	height: 300px;
	position: absolute;
    left: 0px;
    top: 150px;
	border: 0px solid #888;
    margin: 0 auto;
	border: 0px solid #ded2c3;
	}
.boxer004_6 {		/* ticket */
	width: 770px;
	height: 300px;
	position: absolute;
    left: 0px;
    top: 500px;
	border: 0px solid #888;
    margin: 0 auto;
	border: 0px solid #ded2c3;
	}
.boxer004_7 {		/* money */
	width: 770px;
	height: 250px;
	position: absolute;
    left: 0px;
    top: 850px;
	border: 0px solid #888;
    margin: 0 auto;
	border: 0px solid #ded2c3;
	}
.boxer004_8 {		/* money */
	width: 770px;
	height: 250px;
	position: absolute;
    left: 0px;
    top: 1150px;
	border: 0px solid #888;
    margin: 0 auto;
	border: 0px solid #ded2c3;
	}	



/********** fare **********/
/* パララックス背景 */
.tokyo-parallax {
	height: 750px;

	background-image: url("rainbow.jpg");
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;

	position: relative;
}

/* 黒レイヤー */
.tokyo-overlay {
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);

	display: flex;
	justify-content: center;
	align-items: flex-start;

	padding-top: 100px;
	box-sizing: border-box;
}
.tokyo-map{
	padding-top: 30px;
}
/* コンテンツ */
.tokyo-content {
	width: 800px;
	text-align: center;
	transform: translateY(50px);
}

.fare-base{
	width: 100%;
	height: auto;
	background-color: #000;
	color: #fff;
	padding-bottom: 5vw;
}
.fare-inner{
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}



/* 制作用 */
.boxer002_1 {		/* 2 */
	width: 100%;
	height: 1100px;
	
	background: #000;
	position: relative;
    left: 0px;
    top: 600px;
	border: 0px solid #FFFFFF;
    margin: 0 auto;  
    text-align: center; 
	}
.boxer002_2a {		/* 2 */
	width: 100%;
	height: 825px;
	background: #000;
	position: relative;
    left: 0px;
    top: 1800px;
	
	border: 0px solid #FFFFFF;
    margin: 0 auto;  
    text-align: center; 
	}
/* 制作用 */


.fare-title{
	padding: 8vw 0 2vw 0;
	color: #ded2c3;
	font-size: 20px;
	text-align: center;
}
.fare-sub{
	margin-top: 2vw;
	padding: 1vw 0;
	color: #ded2c3;
	font-size: 20px;
	text-align: center;
	border: solid 1px #ded2c3;
}
.fare-sub-text{
	padding: 1vw 0;
	color: #ded2c3;
	font-size: 16px;
	text-align: left;
}
/* テーブル */
.fare-table {
	width: 100%;
	border-collapse: collapse;
	font-family: sans-serif;
}

.fare-table th,
.fare-table td {
	border: 2px solid #d8cfc7;
	padding: 16px;
	text-align: center;
	vertical-align: middle;
}

/* 左の見出し */
.fare-table th {
	background: #3b2a21;
	color: #ded2c3;
	width: 25%;
	font-weight: bold;
}

/* 中央セル */
.fare-table td {
	background: #5a4a40;
	color: #ded2c3;
}

/* 金額列 */
.fare-table td:last-child {
	width: 15%;
	font-weight: bold;
}

/* 注釈 */
.note {
	font-size: 0.8em;
	display: block;
	margin-top: 10px;
	line-height: 1.5;
}










/********** footer **********/
.boxer005_1 {		/* 5 footer */
	width: 100%;
	height: 130px;
	background: #000;
	position: relative;
    left: 0px;
    top: 0px;
	border: 0px solid #FF00FF;
    margin: 0 auto;  
    text-align: left;  	
	}		
.boxer005_2 {		/* 5 footertext*/
	width: 800px;
	height: 50px;
	
	color: #888;
	position: relative;
    left: 0px;
    top: 10px;
    margin: 0 auto;  
    text-align: center; 
	line-height: 1.4;
	letter-spacing: 0.05em;
	}	
	
	
	